html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 7.5rem;
  padding-bottom: 7rem;
  margin-bottom: 4rem;
}

h1 {
  padding-bottom: 1rem;
}

.jumbotron {
  border-radius: 1rem;
}

.gitter-chat-embed {
  margin-top: 4rem;
}

.footer {
  padding-top: 1rem;
  padding-bottom: .5rem;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
  z-index: 100;
}

.list-group {
  white-space: nowrap;
  padding: 0 1rem;
}

.list-group-item {
  vertical-align: middle;
  display: inline-block;
  padding: .5rem;
}

.borderless {
  border-style: none;
}

.panel {
  padding: 1rem;
  margin: 1rem;
  position: relative;
  min-height: 15rem;
  background-color: #eceeef;
  border-radius: 1rem;
}

.panel-button {
  margin: 1rem;
  position: absolute;
  bottom: 0;
  right: 0;
}

.code-block {
  position: relative;
  background-color: #eceeef;
  border-radius: 1rem;
}
